adb-iop.o: adb-iop.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/proc_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/bootinfo.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/adb.h
adb.o: adb.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/devfs_fs_kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/smp_lock.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/adb.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/cuda.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pmu.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/notifier.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/wait.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/completion.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/ppc.h) \
   /home/gott/elinos-test/b750nfs/linux/include/asm/prom.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/hydra.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/adb/macii.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/adb/maciisi.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/adb/cuda.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/adb/iop.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/adb/pmu.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/adb/macio.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/pmac/pbook.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/mac.h)
adbhid.o: adbhid.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/notifier.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/input.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kbd_ll.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/adb.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/cuda.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pmu.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/pmac/backlight.h) \
   /home/gott/elinos-test/b750nfs/linux/include/asm/backlight.h
ans-lcd.o: ans-lcd.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/miscdevice.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fcntl.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/sections.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/prom.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/ans-lcd.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h
apm_emu.o: apm_emu.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/poll.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/stddef.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/timer.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fcntl.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/stat.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/proc_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/miscdevice.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/apm_bios.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/smp_lock.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/adb.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pmu.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/system.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/machdep.h
mac_hid.o: mac_hid.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/proc_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sysctl.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/input.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/mac/adbkeycodes.h) \
   /home/gott/elinos-test/b750nfs/linux/include/linux/keyboard.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/keyboard.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/machdep.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/magic/sysrq.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/mac/emumousebtn.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/sysctl.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/ppc.h)
mac_keyb.o: mac_keyb.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/interrupt.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/tty.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/signal.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/tty_flip.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/notifier.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/bitops.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/adb.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/cuda.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pmu.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kbd_kern.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kbd_ll.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/pmac/backlight.h) \
   /home/gott/elinos-test/b750nfs/linux/include/asm/backlight.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/magic/sysrq.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/adbmouse.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/ppc.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/mac.h)
macio-adb.o: macio-adb.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/prom.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/adb.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/pgtable.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/hydra.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/irq.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/system.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h
macserial.o: macserial.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/signal.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/timer.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/interrupt.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/tty.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/tty_flip.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/major.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fcntl.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/serial/console.h) \
   /home/gott/elinos-test/b750nfs/linux/include/linux/console.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/sections.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/pgtable.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/irq.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/prom.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/system.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/segment.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/bitops.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/machdep.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/pmac_feature.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/adb.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pmu.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/kgdb.h) \
   /home/gott/elinos-test/b750nfs/linux/include/asm/kgdb.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/dbdma.h \
   macserial.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/pmac/pbook.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/devfs/fs.h)
mediabay.o: mediabay.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/timer.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/hdreg.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/stddef.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/unistd.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/prom.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/pgtable.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/machdep.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/pmac_feature.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/mediabay.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/sections.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/ohare.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/heathrow.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/keylargo.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/adb.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pmu.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/pmac/pbook.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/ide.h)
nvram.o: nvram.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/miscdevice.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fcntl.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nvram.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/nvram.h
rtc.o: rtc.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/miscdevice.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fcntl.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/poll.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mc146818rtc.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/system.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/machdep.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/time.h
via-cuda.o: via-cuda.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/adb.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/cuda.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/ppc.h) \
   /home/gott/elinos-test/b750nfs/linux/include/asm/prom.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/machdep.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/system.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/mac.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/adb.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/xmon.h)
via-macii.o: via-macii.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/adb.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/system.h
via-maciisi.o: via-maciisi.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/adb.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/cuda.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h
via-pmu.o: via-pmu.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/miscdevice.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/blkdev.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pci.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/poll.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/adb.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pmu.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/cuda.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/smp_lock.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/spinlock.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/proc_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/prom.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/machdep.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/pgtable.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/system.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/sections.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/irq.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/hardirq.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/pmac_feature.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/mmu_context.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/sections.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/cputable.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/time.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/pmac/backlight.h) \
   /home/gott/elinos-test/b750nfs/linux/include/asm/backlight.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/pmac/pbook.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/adb.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/pm.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/xmon.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/altivec.h)
via-pmu68k.o: via-pmu68k.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/miscdevice.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/blkdev.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pci.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/adb.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pmu.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/cuda.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/pgtable.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/system.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/irq.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h
.PRECIOUS:	adb-iop.c \
	adb.c \
	adbhid.c \
	ans-lcd.c \
	apm_emu.c \
	mac_hid.c \
	mac_keyb.c \
	macio-adb.c \
	macserial.c \
	mediabay.c \
	nvram.c \
	rtc.c \
	via-cuda.c \
	via-macii.c \
	via-maciisi.c \
	via-pmu.c \
	via-pmu68k.c \

